<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'folder', language 'fa', version '2.3'.
 *
 * @package     folder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['contentheader'] = 'محتوا';
$string['dnduploadmakefolder'] = 'ساختن یک پوشه و unzip کردن محتوای فایل در آن';
$string['folder:addinstance'] = 'اضافه‌کردن یک پوشهٔ جدید';
$string['folder:managefiles'] = 'مدیریت فایل‌ها در ماژول پوشه';
$string['folder:view'] = 'مشاهده محتوای پوشه';
$string['foldercontent'] = 'فایل‌ها و زیرپوشه‌ها';
$string['modulename'] = 'پوشه';
$string['modulename_help'] = 'با استفاده از ماژول پوشه اساتید می‌تواند برای کم‌کردن نیاز به پیمایش در صفحه، چند فایل مرتبط با هم را در داخل یک پوشه نمایش دهند. می‌توان یک پوشهٔ zip شده را بارگذاری کرد و روی سایت از حالت فشرده خارج کرد، یا اینکه می‌توان یک پوشهٔ خالی ساخت و بعدا فایل‌هایی را به آن اضافه کرد.

از پوشه می‌توان این استفاده‌ها را کرد:

* برای مجموعه‌ای از فایل‌های مربوط به یک موضوع، مثلا مجموعه‌ای از سؤال‌های امتحانی سال‌های گذشته در قالب pdf یا مجموعه‌ای از فایل‌های تصویری برای استفاده در پروژه‌های شاگردان
* برای فراهم کردن یک فضای مشترک قراردادن فایل‌ها برای اساتید درس (با مخفی‌کردن پوشه تا تنها توسط اساتید قابل دسترسی باشد)';
$string['modulename_link'] = 'mod/folder/view';
$string['modulenameplural'] = 'پوشه‌ها';
$string['neverseen'] = 'هرگز مشاهده نشده است';
$string['page-mod-folder-view'] = 'صفحهٔ اصلی ماژول پوشه';
$string['page-mod-folder-x'] = 'هر صفحه‌ای از ماژول پوشه';
$string['pluginadministration'] = 'مدیریت پوشه';
$string['pluginname'] = 'پوشه';
